EERE has officially switched to Adobe Acrobat 9, and our standards have been updated accordingly. From now on, all PDFs used on the EERE Web site should be created in Adobe Acrobat 8 or higher. (Previously, PDFs could be created in version 7 or higher.) The new changes affect these pages:

All of these pages have been updated so their content is geared towards Adobe Acrobat 9.

If you have any questions, please leave them in the comments!